/* SCHRIFT
*/
.view-content a {
  color:#1F296F;
}
/* LISTEN
*/
.view-user-artikel {
    clear: both;
}
.view-user-artikel .views-row {
  display:block;
  position: relative;
  float: left;
  margin-right:15px;
}
.view-user-artikel.view-display-id-block_1 .views-row {
  width: 600px;
  height:250px;
  margin-bottom:10px;
}
.view-user-artikel.view-display-id-block_2 .views-row {
  margin-right:10px;
  width: 295px;
  height:148px;
  margin-bottom:20px;
}
.view-user-artikel.view-display-id-page_1 .views-row {
  width:190px;
  height:124px;
  margin-bottom:15px;
}
.view-user-artikel .view-content {
  width: 600px;
}
.view-user-artikel.view-display-id-page_1 .views-row-3,
.view-user-artikel.view-display-id-page_1 .views-row-6,
.view-user-artikel.view-display-id-page_1 .views-row-9,
.view-user-artikel.view-display-id-page_1 .views-row-12,
.view-user-artikel.view-display-id-page_1 .views-row-15,
.view-user-artikel.view-display-id-page_1 .views-row-18,
.view-user-artikel.view-display-id-page_1 .views-row-21,
.view-user-artikel.view-display-id-block_1 .views-row-1,
.view-user-artikel.view-display-id-block_2 .views-row-2 {
  margin-right:0px;
}
.view-user-artikel .views-field-field-dz-value {
  position:absolute;
  top:30px;
  left:-1px;
  width:180px;
  line-height:14px;
}
.view-user-artikel .views-field-field-dz-value span  {
  padding:2px 2px 2px 0;
  font-size:9px;
}
.view-user-artikel .views-field-title {
  position:absolute;
  top:46px;
  left:-1px;
  width:180px;
  line-height:15px;
}
.view-user-artikel .views-field-title span {
  display:inline;
  font-size:12px;
  font-weight:bold;
  padding:0px;
}
.view-user-artikel .views-field-title a,
.view-user-artikel .views-field-field-dz-value a,
.view-user-artikel .views-field-name a {
  text-decoration:none;
}
.view-user-artikel .views-field-name {
    float: left;
    margin-right: 10px;
}
.view-user-artikel .views-field-name,
.view-user-artikel .views-field-created {
    font-size: 10px;
}
.view-user-artikel .views-field-field-artikel-teaser-value {
  display:inline;
  font-size:14px;
  padding-top:10px;
}
.view-user-artikel.view-display-id-block_1 .views-field-field-dz-value {
  position:absolute;
  top:135px;
  width:300px;
}
.view-user-artikel.view-display-id-block_1 .views-field-field-dz-value span  {
  font-size:17px;
  padding:3px;
  font-weight:bold;
  letter-spacing:-1px;
}
.view-user-artikel.view-display-id-block_1 .views-field-title {
  position:absolute;
  top:157px;
  left:-1px;
  width:450px;
  line-height:28px;
}
.view-user-artikel.view-display-id-block_1 .views-field-title span {
  display:inline;
  font-size:28px;
  font-weight:bold;
}
.view-user-artikel.view-display-id-block_2 .views-field-field-dz-value {
  top:50px;
  width:280px;
}
.view-user-artikel.view-display-id-block_2 .views-field-field-dz-value span  {
  font-size:12px;
  padding:3px 3px 3px 0;
}
.view-user-artikel.view-display-id-block_2 .views-field-title {
  top:70px;
  width:280px;
}
.view-user-artikel.view-display-id-block_2 .views-field-title span {
  font-size:17px;
  padding:2px 2px 2px 0;
  line-height:17px;
}
